# Standard_GUID.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <Standard_Byte.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Standard_UUID.hxx>`
`#include <Standard_PCharacter.hxx>`
`#include <Standard_PExtCharacter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | Standard_GUID_Type_ ()

## Function Documentation

Standard_EXPORT Handle_Standard_Type& Standard_GUID_Type_ | ( |  | ) |